site-map=Site Map
contact-us=Contact Us
data-base=Database
publications=Publications
more-sites=More sites
job-vacancies=Job vacancies
terms-and-conditions=Terms and Conditions
privacy-policy=Privacy Policy
social-media=Follow us (Social Media)
cis-stat-name=Statcommittee of the CIS
cis-stat-full-name=Interstate Statistical Committee of the Commonwealt of Independent States
welcome-to-statistics=Welcome to statistics!
oecd-header-logo-css=oecd-header__logo_en
oecd-menu-logo-css=oecd-menu-logo-en
oecd-shared-footer__logo-css=oecd-shared-footer__logo-en
en-US=English
